Groovy Documentation

## org.codehaus.groovy.grails.support
[Java] Class CommandLineResourceLoader

    java.lang.Object
      org.springframework.core.io.DefaultResourceLoader
          org.codehaus.groovy.grails.support.CommandLineResourceLoader

    public class CommandLineResourceLoader
    extends DefaultResourceLoader

Loads locations starting with /WEB-INF from the Grails web-app directory.

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`Resource` | `getResource(java.lang.String location)`

Method Detail

### getResource

    @Override
    public Resource getResource(java.lang.String location)

Groovy Documentation